.nocss{display: none;}

a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #429C9B;
}
a:active {
	color: #429C9B;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	letter-spacing: 3px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

body {
	margin: 0px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.adresse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

.adresserot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
	text-decoration: none;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.navaktiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
	text-decoration: none;
}
.navaktiv:link {
	color: #FF0000;}

.navaktiv:visited {
	color: #FF0000;}
	
.navaktiv:hover {
	color: #FF0000;
	text-decoration: underline;
}
.navaktiv:active {
	color: #FF0000;
	text-decoration: underline;
}
.nav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.kopfweiss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.kopfweiss:link {
	color: #FFFFFF;}

.kopfweiss:visited {
	color: #FFFFFF;}
	
.kopfweiss:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.kopfweiss:active {
	color: #FFFFFF;
	text-decoration: underline;
}

.textrot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
	text-decoration: none;
}
